Javaライブラリ「Apache Log4j」の脆弱性(CVE-2021-44228)について

Javaライブラリ「Apache Log4j」の脆弱性(CVE-2021-44228)について

Javaライブラリ「Apache Log4j」の脆弱性(CVE-2021-44228)についての情報です。

Apache Log4j Security Vulnerabilities
https://logging.apache.org/log4j/2.x/security.html
Apache Log4jの任意のコード実行の脆弱性(CVE-2021-44228)に関する注意喚起
https://www.jpcert.or.jp/at/2021/at210050.html

以下サービスへの影響はありません。

WaWaシリーズ
・WaWaOffice(グループウェア)
・WaWaFrontier(SFA)
・WaWaFlow(ワークフロー)
・WaWaD-Be(データベース)
・WaWaレコ(タイムカード)
・WaWaIC(Web社内報)

@pocket

(Visited 1 times, 21 visits today)

メールでのお問合せ

電話でのお問合せ

0120-632-004

土・日曜日を除く平日10-12時 13 -17時

(年末年始、弊社指定の休日を除く)